<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<?xml-stylesheet version="1.0" href="../../stylesheets/flow2html.xsl" type="text/xsl"?>
<flowDataSet xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns="http://lca.jrc.it/ILCD/Flow" version="1.1" locations="../ILCDLocations.xml" xsi:schemaLocation="http://lca.jrc.it/ILCD/Flow ../../schemas/ILCD_FlowDataSet.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <flowInformation>
        <dataSetInformation>
            <common:UUID>a886b0b7-0404-4cf5-bf45-f406a6f981d5</common:UUID>
            <name>
                <baseName xml:lang="en">Radioactive emissions (general)</baseName>
                <flowProperties xml:lang="en">Beware: limited use only</flowProperties>
            </name>
            <classificationInformation>
                <common:elementaryFlowCategorization>
                    <common:category level="0">Emissions</common:category>
                    <common:category level="1">Emissions to air</common:category>
                    <common:category level="2">Emissions to air, unspecified</common:category>
                </common:elementaryFlowCategorization>
            </classificationInformation>
            <common:generalComment xml:lang="en">This flow is too unspecific for assigning meaningful LCIA Characterisation Factors to it. Please split this flow up into meaningful single substances. Using this flow will definitely render your LCIA results incomplete, by not counting possibly environmentally harmful substances. Using this flow will make your model/dataset non-compliant to the Environmental Footprint flow list. Using this flow will make your model/dataset non-compliant to the Sphera LCA Databases Modelling Principles.</common:generalComment>
        </dataSetInformation>
        <quantitativeReference>
            <referenceToReferenceFlowProperty>0</referenceToReferenceFlowProperty>
        </quantitativeReference>
    </flowInformation>
    <modellingAndValidation>
        <LCIMethod>
            <typeOfDataSet>Elementary flow</typeOfDataSet>
        </LCIMethod>
        <complianceDeclarations>
            <compliance>
                <common:referenceToComplianceSystem type="source data set" refObjectId="9ba3ac1e-6797-4cc0-afd5-1b8f7bf28c6a" version="03.00.000" uri="../sources/9ba3ac1e-6797-4cc0-afd5-1b8f7bf28c6a.xml">
                    <common:shortDescription xml:lang="en">ILCD Data Network - compliance (non-Process)</common:shortDescription>
                </common:referenceToComplianceSystem>
                <common:approvalOfOverallCompliance>Fully compliant</common:approvalOfOverallCompliance>
            </compliance>
        </complianceDeclarations>
    </modellingAndValidation>
    <administrativeInformation>
        <dataEntryBy>
            <common:timeStamp>2024-04-01T07:00:00.000</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="03.00.000" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40.xml">
                <common:shortDescription xml:lang="en">ILCD format 1.1</common:shortDescription>
            </common:referenceToDataSetFormat>
        </dataEntryBy>
        <publicationAndOwnership>
            <common:dataSetVersion>20.24.001</common:dataSetVersion>
        </publicationAndOwnership>
    </administrativeInformation>
    <flowProperties>
        <flowProperty dataSetInternalID="0">
            <referenceToFlowPropertyDataSet type="flow property data set" refObjectId="93a60a56-a3c8-17da-a746-0800200c9a66" version="20.21.001" uri="../flowproperties/93a60a56-a3c8-17da-a746-0800200c9a66.xml">
                <common:shortDescription xml:lang="en">Radioactivity</common:shortDescription>
            </referenceToFlowPropertyDataSet>
            <meanValue>1.0</meanValue>
        </flowProperty>
        <flowProperty dataSetInternalID="1">
            <referenceToFlowPropertyDataSet type="flow property data set" refObjectId="e08bcebd-b02f-49b6-a411-ce3817d975b0" version="20.21.001" uri="../flowproperties/e08bcebd-b02f-49b6-a411-ce3817d975b0.xml">
                <common:shortDescription xml:lang="en">Cost</common:shortDescription>
            </referenceToFlowPropertyDataSet>
            <meanValue>0.0</meanValue>
        </flowProperty>
    </flowProperties>
</flowDataSet>
